@tailwind base;
@tailwind components;
@tailwind utilities;

@layer base {
    * {
        scrollbar-width: thin;
        scrollbar-color: blue orange;
    }

    *::-webkit-scrollbar {
        width: 5px;
        border-radius: 5px;
    }

    *::-webkit-scrollbar-track {
        @apply bg-gray-200;
    }

    *::-webkit-scrollbar-thumb {
        @apply bg-gradient-to-b from-orange-500 to-orange-300 rounded;
    }
}